This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 490967 - Security officer: Format card page shows message 'Please insert a blank smartcard now!'
Security officer: Format card page shows message 'Please insert a blank smart...
Status: NEW
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Jack Magne
Ben Levenson
:
Depends On:
Blocks: 530474
  Show dependency treegraph
 
Reported: 2009-03-18 13:37 EDT by Asha Akkiangady
Modified: 2015-01-04 19:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sreen shot of 'Please insert a blank smartcard now!' message (108.37 KB, image/jpeg)
2009-03-18 13:37 EDT, Asha Akkiangady
no flags Details

  None (edit)
Description Asha Akkiangady 2009-03-18 13:37:06 EDT
Created attachment 335741 [details]
Sreen shot of 'Please insert a blank smartcard now!' message

Description of problem:
Format card page shows message 'Please insert a blank smartcard now!', it should be 'Please insert a new smartcard now!'.

Version-Release number of selected component (if applicable):
CS 8.0

How reproducible:


Steps to Reproduce:
1. From Security Officer station enroll a user token.
2. Do not remove the token from the hook, Click on Format card. Message 'Please insert a new smartcard now!' message is displayed. Remove the the token.
  
Actual results:
'Please insert a blank smartcard now!' message shown.

Expected results:
'Please insert a new smartcard now!' message.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.